Subject: Wahl zum 17. Deutschen Bundestag
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Sun, 27 Sep 2009 11:00:00 +0000

Um 08:00 Uhr oeffneten die Wahllokale und inzwischen bin ich auch meiner
Buergerpflicht nachgekommen. In der Nacht habe ich noch einige Geschenke
zur Wahl verteilt: Mit einem Zitat angereicherte Grundgesetze, teilweise
sogar mit Widmung ;). Ich habe kurz ueberlegt, ob ich noch Wahlwerbung
fuer eine gewisse Partei beilege, aber ich denke das Zitat, das auch
bald hier erscheinen wird, steht fuer sich allein. Ausserdem will ich
ja niemand noetigen diese oder jene Partei zu waehlen. Wenn sich jemand
nach reichlich Ueberlegung fuer eine Partei entscheiden hat, so will
ich ihm seine Meinung lassen, auch wenn ich sie nicht nachvollziehen
kann. In diesem Sinne: Noch einen schoenen Tag!